<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Login</title>

    <!-- Bootstrap -->
    <link href="vendor/bootstrap-3.3.2-dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="vendor/bootstrap-validator/css/bootstrap-validator.min.css">
    <link rel="stylesheet" type="text/css" href="css/login.css">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <link rel="shortcut icon" href="logo/ubuntu-logo-32.ico" type="image/x-icon">
</head>
<body style="background-color: #eaeaea">

<div class="container">
    <form class="form-signin" id="form_login" onkeydown="if(event.keyCode==13){return false;}">
        <h1 class="text-center">sign in</h1>
        <p class="form-group">
            <label class="sr-only">Email address</label>
            <input id="username" name="username" type="email" placeholder="Email address" class="form-control">
        </p>

        <p class="form-group">
            <label class="sr-only">Password</label>
            <input id="password" name="password" type="password" placeholder="Password" class="form-control">
        </p>

        <p class="checkbox"><label><input type="checkbox">Remember me</label></p>

        <button id="sign_btn" type="button" class="btn btn-primary btn-block">Sign in</button>
    </form>
</div>

<!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
<!-- Include all compiled plugins (below), or include individual files as needed -->
<script src="vendor/bootstrap-3.3.2-dist/js/bootstrap.min.js"></script>
<script src="vendor/bootstrap-validator/js/bootstrap-validator.min.js"></script>
<script src="js/login.js"></script>
</body>
</html>
